joomla 5 migration

Hi,

About Joomla 5 compatibility for Balbooa Gallery, is it necessary to enable Backward Compatibility Plugin ?

About php 8.3, is Balbooa Gallery compatible?

Thanks L.

Replies are visible only to logged in members with an active subscription.